Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
BITS16 Member List

This is the complete list of members for BITS16, including all inherited members.

bit(uinT8 bit_num) const | BITS16 | inline
BITS16() | BITS16 | inline
BITS16(uinT16 init) | BITS16 |
set_bit(uinT8 bit_num, BOOL8 value) | BITS16 | inline
turn_off_bit(uinT8 bit_num) | BITS16 | inline
turn_on_bit(uinT8 bit_num) | BITS16 | inline
val | BITS16 |